'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('workflow.views',
	url(r'^workflow/list.json', 'workflow_list'),
    url(r'^workflow/add.json', 'workflow_ingresa'),
    url(r'^workflow/update.json', 'workflow_actualiza'),
    url(r'^workflow/remove.json', 'workflow_elimina'),
)
